.sticky-top{
    
    background-color: white;
}

.top-header{
    padding-bottom: 50px;
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/solutions/solutions-banner.png");
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
    height: 240px;  
}
.MuseMind{
    padding-top: 3%;
    
}
.Rockedu-1{
   padding-top: 50px;
}
.MuseMind-1 {
    padding-top: 30%;
    padding-left: 20%;
    
}
.Rockedu-bg{
    background: url("../images/solutions/solutions-middle-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100% ;
    height: 700px;
    
}
.Rockedu{
    padding-top:15%;
    padding-bottom: 0px;
}
.MuseMind-3 {
   padding-top: 10px;
}
.MuseMind-1{
   padding-top: 20px;
}
.MuseMind-2{
   padding-bottom: 10%;
   
}
.Assessment{
   padding-bottom: 40px;
}
.Assessment-system1{
    padding-top: 100px;
}
.Assessment-system2{
   padding-top: 10%;
}
.contact-details{
   padding-top: 0px;
}
.contact-bg{
    background-image: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.7)), url("../images/solutions/contact-us.png");
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    
 
 }
 .submit{
    align-items: center;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    
 
 }
 .bg-forms{
    background-color: rgb(44, 84, 44);
    padding-bottom: 40px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
    
 }
 form{
    padding-top: 30px;
    background-color: white;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
 }
 .footer{
    background-color: #454f4a;
     padding-top: 30px;
    padding-bottom: 30px;
   }
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 .thick-hr {
    border: 0;
    height: 2px; /* Adjust the thickness */
    background-color:white; /* Adjust the color */
    margin: 20px 0; /* Adjust the margin as needed */
 }
 
 i{
    color: white;
    font-size: 30px;
    padding: 5px;
   
 }
 
